/*font-family: 'Cardo', serif;
font-family: 'Proza Libre', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Syne', sans-serif;*/

html,body{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

.btn {
	background-color: rgba(84, 16, 76, 0.88);
}

/*HOME*/

.home-css {
	background-image: url("./images/landing.jpg");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;*/
	max-width: 100%;
	height: auto;
	margin-top: auto;
	margin-bottom: auto;
}

.title-css {
	font-family: 'Syne', sans-serif;
	font-size: 9rem;
}

.subtitle-css {
	font-family: 'Proza Libre', sans-serif;
	font-size: 6rem;
	font-style: italic;
	padding-top: 1rem;
	margin-bottom: 1rem;
	line-height: 6rem;
}

.vertical-css {
	font-size: 11rem;
	font-weight: lighter ;
}

.descript-css {
	font-weight: lighter;
	font-size: 1.6rem;
	text-transform: uppercase;
	font-style: italic;
	line-height: 4rem;
}

.servicesbut-css {
	text-align: center;
	margin-top: 5rem;
	margin-bottom: 3rem;
}


/*HOME END*/

/*SERVICES*/

.services-css {
	margin-top: auto;
    margin-bottom: auto;
}

.headeralignserv-css {
	
}

.headerserv-css {
	font-family: 'Proza Libre', sans-serif;
	font-size: 2rem;
	text-transform: uppercase;
}

div h5 {
	font-family: 'Cardo', serif;
}

div p {
	font-family: 'Roboto', sans-serif;
	text-align: justify;
}
.imgconfig {
	padding: 1rem;
}

.btn-primary {
	margin-bottom: 3rem;
}

.cardserv-css {
	margin: 3rem;
	max-width: 80%;
	padding-bottom: 4rem;
}

/*SERVICES END*/

/*CONTACT*/

.contact-css {
	background-image: url("./images/contact.jpg");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;*/
	max-width: 100%;
	height: auto;
	margin-top: auto;
	margin-bottom: auto;
}

/*CONTACT END*/